
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Notify for this kind of event"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Notify for this kind of event";

/* Class = "NSMenuItem"; title = "Recovery"; ObjectID = "36"; */
"36.title" = "Recovery";

/* Class = "NSMenuItem"; title = "Change"; ObjectID = "37"; */
"37.title" = "Change";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "40"; */
"40.title" = "None";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "42"; */
"42.title" = "Failure";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use this notifier for the chosen kind of event"; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Use this notifier for the chosen kind of event";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "48"; */
"48.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None Available"; ObjectID = "49"; */
"49.title" = "None Available";

/* Class = "NSTextFieldCell"; title = "notify with"; ObjectID = "88"; */
"88.title" = "notify with";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter"; ObjectID = "90"; */
"90.ibShadowedToolTip" = "Add a new filter";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100"; */
"100.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "124"; */
"124.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Remove this line";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "128"; */
"128.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Add a new line";

/* Class = "NSTextFieldCell"; title = "Be alerted when the test changes, fails, or recovers."; ObjectID = "131"; */
"131.title" = "Be alerted when the test changes, fails, or recovers.";

/* Class = "NSButtonCell"; title = "New Notifier…"; ObjectID = "132"; */
"132.title" = "New Notifier…";

/* Class = "NSTextFieldCell"; title = "on"; ObjectID = "EoI-cw-pAs"; */
"EoI-cw-pAs.title" = "on";

/* Class = "NSMenuItem"; title = "This Computer"; ObjectID = "GdR-NC-JSD"; */
"GdR-NC-JSD.title" = "This Computer";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose on which computer to perform this notifier"; ObjectID = "J7E-1Y-Yzs"; */
"J7E-1Y-Yzs.ibShadowedToolTip" = "Choose on which computer to perform this notifier";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "xx8-27-lY1"; */
"xx8-27-lY1.title" = "OtherViews";
